
 html {
     scroll-behavior: smooth;
     scroll-padding-top: 80px;
}
 body {
     color: #000;
     font-family: 'Roboto', sans-serif;
     margin: 0;
     padding: 0;
     font-weight: 400;
}
 a {
     color: #000;
     transition: all 0.4s;
     text-decoration: underline;
}

a:hover {
    text-decoration: none;
}
 p {
     color: #000;
     font-family: 'Roboto', sans-serif;
     font-size: 16px;
     font-style: normal;
     font-weight: 400;
     line-height: 1.5;
}
 img {
     max-width: 100%;
}


h1 {
    color: #000;
    text-align: center;
    font-size: 44px;
    margin: 30px 0 40px;
    font-weight: 700;
    line-height: normal;
}

h1 span {
    font-weight: 100;
    display: block;
    margin-top: 7px;
}


 h2 {
     text-align: center;
     margin: 0 0 30px;
     padding: 0;
     font-weight: 700;
     font-size: 36px;
     font-style: normal;
}

.main h2 {
    font-size: 14px;
    font-weight: 600;
    display: table;
    text-transform: uppercase;
    border: 2px solid #08b1ce;
    color: #08b1ce;
    border-top-left-radius: 14px;
    border-bottom-right-radius: 12px;
    margin: 10px auto 40px;
    transform: rotate(357deg);
    padding: 10px 11px;
    letter-spacing: 0.5px;
}
 h3 {
     font-size: 20px;
     margin: 0;
     padding: 0;
     line-height: 1.2;
     margin: 12px 0;
     color: #000;
     text-align: left;
}
.nf-form-content input {
     font-family: Roboto, sans-serif!important;
     color: #000!important;
     font-size: 16px!important;
     border-radius: 40px!important;
     background: #EDFCFF!important;
     border: 1px solid #08B0CD!important;
     padding: 16px 18px!important;
     outline: none;

}


input {
    font-family: Roboto, sans-serif;
    color: #000;
    font-size: 16px;
    border-radius: 40px;
    background: #EDFCFF;
    border: 1px solid #08B0CD;
    padding: 16px 18px;
    outline: none;
}

input#range {
  box-shadow: none;
  width: 100%;
}

nf-fields-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.nf-field-label {
    display: none;
}

nf-fields-wrap nf-field:nth-child(1),
nf-fields-wrap nf-field:nth-child(2),
nf-fields-wrap nf-field:nth-child(3),
nf-fields-wrap nf-field:nth-child(4) {
    width: 240px;
    margin: 8px;
}

nf-fields-wrap nf-field:nth-child(5) {
    width: 100%;
    text-align: center;
    margin: 12px 0 16px;

  }

  .nf-response-msg {
    text-align: center;
}

.nf-response-msg p:nth-child(1) {
  margin-bottom: 0;
}

.nf-response-msg p:nth-child(2) {
    font-size: 28px;
    margin: 0;
}

.label-right .nf-field-label {
  justify-content: center;
  margin: 20px 0;
}

.nf-response-msg p:nth-child(1) {
    margin-bottom: 0;
    margin-top: 40px;
}

#ninja_forms_required_items, .nf-field-container {
  margin-bottom: 0!important
}

.checkbox-container.label-right label:after {
    left: -31px;
    top: 0;
}

body div#nf-error-7 {
    text-align: center;
    font-size: 13px;
}

body .nf-error-msg.nf-error-field-errors {
    text-align: center;
    margin-top: 11px;
    font-size: 12px;
}

.nf-error .nf-error-msg {
    color: #e80000;
    font-size: 12px;
}

.nf-error.field-wrap .nf-field-element:after {
  display: none;
}


.checkbox-wrap .nf-field-element label.nf-checked-label:before, .checkbox-wrap .nf-field-label label.nf-checked-label:before, .listcheckbox-wrap .nf-field-element label.nf-checked-label:before, .listcheckbox-wrap .nf-field-label label.nf-checked-label:before {
    color: #08b1ce!important;
    opacity: 1;
    transition: all .5s;
}


 body .checkbox-container.label-right label {
    margin: 0 0 0 30px;
    display: block;
    font-weight: normal;
    font-size: 16px;
}

 textarea {
     width: 100%;
     background: none;
     height: 120px;
     padding: 16px 0;
     outline: none;
}

.main {
  background: #FFE01B;
  text-align: center;
}


.container {
  max-width: 870px;
  margin: auto;
  padding: 80px 20px;

}

.benefits {
  margin: 0 auto 32px;
  display: flex;
  gap: 48px;
}

.benefits .circle {
    width: 130px;
    height: 100px;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px;
    flex-direction: column;
}

.benefits .circle span {
  color: #08B0CD;
  font-size: 22px;
  display: block;
  font-weight: 700;
  margin-top: 5px;
}


.button {
    background: #08B0CD;
    border-radius: 20px;
    padding: 20px 60px;
    border-radius: 50px;
    text-decoration: none;
    color: #FFF;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    display: table;
  }


#nf-field-4 {
  background: #08B0CD!important;
  border-radius: 20px!important;
  padding: 20px 60px!important;
  border-radius: 50px!important;
  text-decoration: none!important;
  color: #FFF!important;
  text-transform: uppercase;
  font-size: 16px!important;
  font-weight: 500!important;
  display: table!important;
  height: auto!important
}

.button:hover {
  background: #0CA4BE;
}

.button svg {
    margin-left: 8px;
}


.center {
  margin: auto;
  text-align: center;
}

.more {
  font-weight: 600;
  margin-top: 20px;
  display: block;
}

.result {
    display: flex;
    justify-content: space-between;

    padding: 3px 0;
}

.result p {
    display: flex;
    align-items: center;
}

.wrapper_1 {
    border-bottom: 2px solid #139ab0;
}

output {
    font-size: 28px;
    font-weight: 600;
}

output#out1 {
    font-size: 50px;
}

.bg-black {
  background: #000;
}

a.bg-black:hover {
  background: #03272d;
}

.spanWrapper {
    display: flex;
    justify-content: space-between;
}

.calculate {
  background: #08B0CD;
  padding: 66px;
  max-width: 500px;
  margin: auto;
  position: relative;
  border-top-left-radius: 100px;
  border-bottom-right-radius: 100px;
}

.calculate p {
    color: #fff;
    padding: 0;
    font-weight: 500;
    margin: 0px;
}


.wrapper_1 {
    padding-bottom: 16px;
    margin-top: 32px;
}

.wrapper_2 {
    margin-bottom: 16px;
    margin-top: 16px;
}


input[type=range],
input[type=range]::-webkit-slider-runnable-track,
input[type=range]::-webkit-slider-thumb {
    appearance: none;
}

ul {
    margin: 5px 0;
    line-height: 1.4;
    list-style-type: square;
}

.total p {
    text-align: center;
    color: #000;
}

.total {
    text-align: center;
    color: #000;
    padding: 15px 26px;
    width: auto;
    position: absolute;
    right: 16px;
    transform: scale(0.9);
    top: -1px;
    background: #fee01d;
    display: table;
    margin: 21px auto;
    border-top-left-radius: 22px;
    border-bottom-right-radius: 22px;
}

li {
    text-align: left;
    font-size: 14px;
    margin-bottom: 8px;
}


.range-slider input[type=range],
.range-slider input[type=range]::-webkit-slider-runnable-track,
.range-slider input[type=range]::-webkit-slider-thumb {
   appearance: none;
}

.range-slider input[type=range] {
 background: transparent;
}

.range-slider input[type=range]::-webkit-slider-runnable-track {
   background: #000;
   border-radius: 12px;
   height: 2px;
}

.range-slider input[type=range]::-moz-range-track {
   background: #DCDCDC;
   border-radius: 12px;
   height: 12px;
}

.range-slider input[type=range]::-webkit-slider-thumb {
   width: 30px;
   height: 30px;
   border-radius: 100%;
   background: #000;
   position: relative;
   top: -14px;
}

.nf-form-fields-required {
    display: none;
}

.range-slider input[type=range]::-moz-range-thumb {
   box-sizing: border-box;
   width: 30px;
   height: 30px;
   border-radius: 100%;
   background: #000;
   position: relative;
   top: -8px;
}

.range-slider {
    display: flex;
}

input#range {
    box-shadow: none;
    width: 60%;
    margin: auto;
}

.investice {
  font-size: 20px;
  text-align: center;
  font-weight: 400;
  margin: 0;
}

.investice span {
  font-size: 20px;
  font-size: 50px;
  font-weight: 600;
}

.calculate .button {
  margin-top: 30px;

}

.bg-light {
  background: #F3F8F9;
}

.bg-yellow {
  background: #FFE01B
}


.data {
  display: flex;
  justify-content: space-between;
  margin-bottom: 32px;
      align-items: flex-start;
}

.graf {
  width: 55%;
}

.count-data {
  width: 40%;
  font-weight: 800;
  font-size: 14px;
  display: flex;
  flex-wrap: wrap;
}

.count-data p {
  font-weight: 700;
  font-size: 14px;
  width: 50%;
  text-align: center;
}

.count-data p span {
  color: #08B0CD;
  font-size: 28px;
  display: block;
}

.content {
  display: flex;
  gap: 40px;
}

.content div:nth-child(1) {
  width: 50%;
}

.content div:nth-child(2) {
  width: 50%;
}

.content div:nth-child(2) p {
  line-height: 1.6;
}

.content div:nth-child(2) .button {
  margin-top: 24px;
}



.faq-item {
  border-top: 1px solid #000;
  padding: 34px 0;
  max-width: 700px;
  margin: auto;
}

.faq-item:last-child {
  border-bottom: 1px solid #000;
  margin-bottom: 32px;
}

.faq-item h3 {
 position: relative;

}

.faq-item h3::after {
  content: url(../images/arrow.svg);
  position: absolute;
  right: 16px;
  transition: all 0.7s;
}

.faq-item .active::after {
  transform: rotate(90deg);
  transition: all 0.7s;
}

.faq-item p, .faq-item h3 {
    margin: 0;
    padding: 0 60px 0 0;
}

.question {
  cursor: pointer;
}

.answer {
  display: none;
  margin-top: 24px;
}

.persons {
  display: flex;
  gap: 32px;
  margin-bottom: 20px;
}

.persons div {
  gap: 10px;
  text-align: center;
  width: 32%;
}

.persons div img {
  max-width: 160px;
  margin: 0 auto 10px;
}

.persons h4 {
  font-size: 20px;
  font-weight: 700;
  padding: 0;
  margin: 0;
}

h3.center.logos {
    font-weight: 600;
    font-size: 19px;
}

.relative {
  position: relative;
}

.star {
    position: absolute;
    top: 10px;
    right: 33px;
}

.persons p.position {
  font-size: 16px;
  font-weight: 700;
  color: #08B0CD;
  margin: 0;
  padding: 10px 0;
}

.persons p {
  font-size: 14px;
  text-align: center;
  margin: 0;
  padding: 0;
}

.partners {
    display: flex;
    padding: 20px;
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
    border-radius: 20px;
    width: 100%;
    align-items: center;
    justify-content: center;
    gap: 13px;
    margin-top:20px;


}
.partners img {
  max-width: 14%;
}

.parameters {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}


.parameters div {
  width: 33%;
  display: flex;
  gap: 10px;
  margin-bottom: 8px;
  align-items: center;
}

.parameters div:nth-child(1)::before {
  content: url(../images/symbols/vynos.svg);
}

.parameters div:nth-child(2)::before {
  content: url(../images/symbols/hodnota.svg);
}

.parameters div:nth-child(3)::before {
  content: url(../images/symbols/vyplata.svg);
}

.parameters div:nth-child(4)::before {
  content: url(../images/symbols/investice.svg);
}

.parameters div:nth-child(5)::before {
  content: url(../images/symbols/splatnost.svg);
}

.parameters div:nth-child(6)::before {
  content: url(../images/symbols/forma.svg);
}


.parameters div:nth-child(7)::before {
  content: url(../images/symbols/bonus.svg);
}

.parameters div:nth-child(8)::before {
  content: url(../images/symbols/objem.svg);
}

.parameters div:nth-child(9)::before {
  content: url(../images/symbols/obdobi.svg);
}


.parameters p span {
  display: block;
  font-weight: 700;
}

.download {
  border: 1px solid #000;
  border-radius: 20px;
  margin-top: 48px;
  position: relative;
  padding: 50px 20px;
  margin-bottom: 32px;
}

.download h3 {
    position: absolute;
    background: #FFE01B;
    padding: 10px 27px;
    font-size: 20px;
    top: -24px;
    margin: 0 auto;
    left: 0;
    right: 0;
    display: table;
}

.files {
  display: flex;
  gap: 24px;
  justify-content: center;
}

.files a::before {
  content: url(../images/download.svg);
  margin-right: 8px;
  position: relative;
  top: 3px;
}

h3.center {
  font-weight: 400;
  font-size: 22px;

}

form {
  max-width: 640px;
  margin: 32px auto;
}

.inputs {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
}

.inputs input {
  width: 40%;
  margin: 7px;

}
.conf {
  margin: 0 auto 22px;
  text-align: center;

}

.conf p {
  margin: 0 auto 10px;
  text-align: center;

}

footer {
  background: #000;
  color: #fff;
  line-height: 1.4;
  text-align: center;
  font-weight: 300;
  letter-spacing: 1px;
}

footer .container {
  padding: 80px 0 30px;

}

footer a {
  color: #fff;
}

.footer_block {
    display: flex;
    justify-content: center;
    padding: 30px 13px;
}


.footer_block div {
  width: 33%;
}

.copy {
    text-align: center;
    font-weight: 700;
    letter-spacing: 1px;
    border-top: 1px solid #242424;
    padding-top: 22px;
}


@media only screen and (max-width: 756px) {

  h1 {
    font-size: 32px;
    margin-bottom: 16px;
}
.benefits {
    flex-wrap: wrap;
    gap: 16px;
    justify-content: center;
}

.benefits .circle {
    width: 130px;
    height: 130px;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    flex-direction: column;
}

h1 span {
    font-size: 28px;
}

.calculate {

    padding: 60px 32px;

}

.result p:first-child {
    width: 64%;
}

output {
    font-size: 20px;
    font-weight: 600;
}

input#range {
    box-shadow: none;
    width: 100%;    margin: 20px auto;
    padding: 0;
}

.data {
    display: flex;
    justify-content: space-between;
    margin-bottom: 32px;
    flex-direction: column;
}

.graf {
    width: 95%;
    margin: auto;
}

.count-data {
    width: 100%;
    margin: 20px 0 0;
  }

  .content {
      display: flex;
      gap: 10px;
      flex-direction: column;
  }

  .content div:nth-child(1),
  .content div:nth-child(2){
    width: 100%;
}

.content .button {
  margin: auto;
}

.persons {
  flex-direction: column;

}

.persons div {
    gap: 10px;
    text-align: center;
    width: 100%;
}

.parameters div {
    width: 49%;
    gap: 12px;
}

.partners {
  flex-wrap: wrap;}


  .partners img {
      max-width: 22%;
  }

  .partners {
      display: flex;
      padding: 18px;
      box-shadow: 0 0 20px rgba(0,0,0,0.1);
      border-radius: 20px;
      width: 88%;
      align-items: center;
      justify-content: center;
      gap: 13px;
      margin-top: 40px;
  }

  .files {
    display: flex;
    gap: 24px;
    flex-direction: column;
    justify-content: center;
}

.inputs input {
    width: 80%;
}

.footer_block {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 30px;
    padding: 30px 13px;
}

.footer_block div {
    width: 100%;
}

.main .container {
    max-width: 870px;
    margin: auto;
    padding: 30px 20px 60px;
}

.result {
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
}


.calculate p {
    color: #fff;
    padding: 0;
    line-height: 1.2;
    font-weight: 500;
    margin: 0px;
    font-size: 15px;
}

.total p {
  color: #000;
}

.total {
  left: 0;
  right: 0;
  top: -20px;
  margin:auto;
}


.nf-response-msg p:nth-child(2) {
    font-size: 22px;
    margin: 0;
}
nf-fields-wrap nf-field:nth-child(1), nf-fields-wrap nf-field:nth-child(2), nf-fields-wrap nf-field:nth-child(3), nf-fields-wrap nf-field:nth-child(4) {
    width: 100%;
    margin: 8px;
}

.star {
    position: absolute;
    top: 10px;
    right: 36px;
}

}
